## gsmc 1.1

=== debian/changelog ===
gsmc (1.1-3) unstable; urgency=medium

  * Replaced add-lm-to-ldflags.patch with fix-ld-as-needed.diff from
    Ubuntu (Closes: #795426)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 15 Aug 2015 16:40:00 +0100

gsmc (1.1-2) unstable; urgency=medium

  * Acknowledge NMUs
  * Bump compat level to 9
  * debian/control:
    - Bump standards version to 3.9.6
    - Change debhelper to version >= 9
    - Removed inactive uploaders:
      * Jaime Robles (never uploaded)
      * Patrick Ouellette (never uploaded)
      * Hamish Moffatt (by request)
    - Added myself to uploaders
    - Added Vcs-* fields for pkg-hamradio git
    - Added ${misc:Depends} to Build-Depends
    - Added dh-autoreconf to Build-Depends
  * Source format changed to 3.0 (quilt)
  * debian/rules:
    - Switched to streamlined dh format
  * debian/copyright:
    - Copyright converted to DEP-5
  * debian/gsmc.{docs,install}:
    - Created to install files installed before d/rules changes
  * debian/gsmc.desktop:
    - Removed obsolete Encoding field
    - Added Keywords field
    - Added the Network category as a primary categorgy is required
  * debian/patches/allow-pkg_lib-macro.patch:
    - Created to allow the use of dh-autoreconf
  * debian/patches/add-lm-to-ldflags.patch:
    - Add -lm to LDFLAGS, now in Makefile.am not Makefile.in
  * debian/patches/fix-spelling-errors.patch
    - Fix spelling errors in the man page
  * debian/watch:
    - Included from sepwatch, thanks dgilman!

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 11 Aug 2015 21:08:56 +0100

gsmc (1.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #724384)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 02:19:18 -0500

gsmc (1.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Makefile.in - Add -lm to gsmc_LDADD. (Closes: #713460).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 11 Jul 2013 09:02:48 -0400

gsmc (1.1-1.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Nov 2009 14:11:37 +0000

gsmc (1.1-1) unstable; urgency=low

  * First upload. (closes: #208486)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 19 Oct 2007 00:25:52 +1000
