=== debian/control ===
Source: gsmc
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org> 
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgtk2.0-dev,
               libglib2.0-dev,
               automake
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/gsmc.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/gsmc.git
Homepage: http://www.qsl.net/ik5nax/index.html

Package: gsmc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Smith Chart calculator for impedance matching
 gsmc allows you to perform Smith Chart calculations for
 RF (radio frequency) circuit design.
