## gsmc 1.2.1

=== debian/changelog ===
gsmc (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * All patches removed, now applied upstream

 -- Iain R. Learmonth <irl@debian.org>  Tue, 06 Sep 2016 19:37:54 +0100

gsmc (1.1+git2016090501-1) unstable; urgency=medium

  * New upstream version
   - Upstream source is now on GitHub (Closes: #795605)
   - Upstream license is now GPL v3
  * debian/control:
   - Bump standards version to 3.9.8
   - Updated Homepage to point to GitHub
   - Switch to https:// URLs for Vcs-*
  * Removed patch fix-ld-as-needed.patch (not needed)
  * Removed patch allow-pkg_lib-macro.patch (not needed)
  * Forwarded patch fix-spelling-errors.patch
  * Enabled build hardening options in debian/rules

 -- Iain R. Learmonth <irl@debian.org>  Mon, 05 Sep 2016 11:16:37 +0100
