=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libgtk2.0-dev,
                libglib2.0-dev,
                automake
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/gsmc.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/gsmc.git
-Homepage: http://www.qsl.net/ik5nax/index.html
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/gsmc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/gsmc.git
+Homepage: https://github.com/radioteknos/gsmc
 
 Package: gsmc
 Architecture: any
